Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 20:36:58 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <span style='font-size: 16px; caret-color: rgb(52, 53, 65); color: rgb(52, 53, 65); font-family: Söhne, ui-sans-serif, system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, Cantarell, "Noto Sans", sans-serif, "Helvetica Neue", Arial, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; white-space: pre-wrap'>my complain was not about SMS messages, it is about emails newsletters. Moreover I registered with random number on your website because is required local number when I made the complain. Anyhow, I will provide you my mobile number: +31684106003 in case would like to open a case with your IT team 

Best Regards 
Kilani</span><br><div>
<br><blockquote><div></div></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Feb 2023, at 20:29, Splash &lt;[email-masked]&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us.</div>

<div> </div>

<div>We sincerely apologize for the inconvenience you are facing, we would request you to please share with us an image showing the SMS which you are receiving as well as please share with us the contact number along with the country code on which you are receiving these SMS.</div>

<div> </div>

<div>We are looking forward to hearing from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

<div> </div>

	

</div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728527